
.sk_DLP {
    width: 100%;
}
    

.sk_DLP_in {
    margin: 0 auto;
    position: relative;
}

.sk_adv {
    width: 140px;
    position: fixed;
    top: 580px;
    display: block;
    z-index: 999;
}

.sk_adv_top {
    width: 100%;
    display: block;
    position: relative;
}

.sk_adv_top img {
    display: block;
    width: 100%;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
}

.diaocha_small {
    width: 72px;
    cursor: pointer;
    position: absolute;
    right: -72px;
    top: 0;
}

.diaocha_small img {
    height: 100%;
}

.diaocha_big {
    width: 160px;
    position: absolute;
    right: 0;
    top: 0;
}

.diaocha_big img {
    width: 100%;
}


.sk_adv_left {
    left: 0;
}

.sk_adv_right {
    right: 0;
}

.sk_adv_left img, .sk_adv_right img{
    width: 100%;
    height: 100%;
    display: block;
}
.close_left, .close_right {
    cursor: pointer;
    display: block;
    text-align: center;
    width: 90%;
}